<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c851b02c11a07e795945056a0ce500cb">
  <dict>
    <!--2021-09-17 15:20:08.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:20:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:20:08.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:20:08.000-->
    <string key="virtualnet_operatorname">Iliad Int</string>
  </dict>
</config>
